/*
 * General rules
 *
 * Styles applicable to the Spielplan / a-z
 *
 */

/*  TABLE OF CONTENTS
   ---------------------------
   1. Typography / Colors
   2. Generic Styles
   3. Page Layout

*/
.page-dynamic ul.location-filter-list {
    display: none;
}
.dynamic-page-stuecke-a-z ul.location-filter-list,
.dynamic-page-archiv ul.location-filter-list{
    display:block;
    list-style: none;
    position: relative;
}
.dynamic-page-stuecke-jsh-a-z .letter-item a,
.dynamic-page-archiv-jsh .letter-item a{
    color: #ea5230;
}
.dynamic-page-stuecke-a-z h4.menu__link.sub__menu-title.menu__link--active,
.dynamic-page-archiv h4.menu__link.sub__menu-title.menu__link--active,
.dynamic-page-stuecke-jsh-a-z h4.menu__link.sub__menu-title.menu__link--active,
.dynamic-page-archiv-jsh h4.menu__link.sub__menu-title.menu__link--active{
    padding: 15px 0 15px;
    font-size: 12px;
    cursor: pointer;
    letter-spacing: 0.25em;
    font-family: 'robotomedium', Arial, sans-serif;
    text-transform: uppercase;
}
.dynamic-page-stuecke-a-z .sub__menu_location_filter h4.menu__link.sub__menu-title.menu__link--active,
.dynamic-page-stuecke-jsh-a-z .sub__menu_location_filter h4.menu__link.sub__menu-title.menu__link--active{
    padding: 0px 0;
    font-size: 14px;
    cursor: pointer;
    letter-spacing: 0;
    font-family: 'robotomedium', Arial, sans-serif;
    text-transform: none;
}
.dynamic-page-stuecke-a-z li.location-filter a,
.dynamic-page-archiv li.location-filter a,
.dynamic-page-stuecke-jsh-a-z li.location-filter a,
.dynamic-page-archiv-jsh li.location-filter a{
    float: none;
    margin-right: 0px;
    padding: 6px 0;
    text-decoration: underline;
    text-decoration-color: #151515 !important;
    /* Bug in Google Chrome
    text-underline-position: under;
    */
}
.dynamic-page-stuecke-a-z li.location-filter ,
.dynamic-page-archiv li.location-filter,
.dynamic-page-stuecke-jsh-a-z li.location-filter,
.dynamic-page-archiv-jsh li.location-filter{
    padding: 6px 0;
}
.dynamic-page-stuecke-a-z .location-filter .active a,
.dynamic-page-archiv .location-filter .active a,
.dynamic-page-stuecke-jsh-a-z .location-filter .active a,
.dynamic-page-archiv-jsh .location-filter .active a{
    text-decoration: none;
}
.dynamic-page-stuecke-a-z li.location-filter:last-child,
.dynamic-page-archiv li.location-filter:last-child,
.dynamic-page-stuecke-jsh-a-z li.location-filter:last-child,
.dynamic-page-archiv-jsh li.location-filter:last-child{
    margin-right: 0;
}
.dynamic-page-stuecke-a-z h4.menu__link.sub__menu-title.menu__link--active.location-filter-drop,
.dynamic-page-archiv h4.menu__link.sub__menu-title.menu__link--active.location-filter-drop,
.dynamic-page-stuecke-jsh-a-z h4.menu__link.sub__menu-title.menu__link--active.location-filter-drop,
.dynamic-page-archiv-jsh h4.menu__link.sub__menu-title.menu__link--active.location-filter-drop{
    float: right;
}
.dynamic-page-stuecke-a-z h4.menu__link.sub__menu-title.menu__link--active.location-filter-drop svg,
.dynamic-page-archiv h4.menu__link.sub__menu-title.menu__link--active.location-filter-drop svg,
.dynamic-page-stuecke-jsh-a-z h4.menu__link.sub__menu-title.menu__link--active.location-filter-drop svg,
.dynamic-page-archiv-jsh h4.menu__link.sub__menu-title.menu__link--active.location-filter-drop svg{
    position: relative;
    right: 0px;
    display: inline;
}
.dynamic-page-stuecke-a-z ul.menu__level.menu__level--second.sub__menu__level--second,
.dynamic-page-archiv ul.menu__level.menu__level--second.sub__menu__level--second,
.dynamic-page-stuecke-jsh-a-z ul.menu__level.menu__level--second.sub__menu__level--second,
.dynamic-page-archiv-jsh ul.menu__level.menu__level--second.sub__menu__level--second{
    display: none;
    padding-bottom: 0px;
}
.dynamic-page-stuecke-a-z ul.menu__level.menu__level--second.sub__menu__level--second .location-filter-drop, 
.dynamic-page-archiv ul.menu__level.menu__level--second.sub__menu__level--second,
.dynamic-page-stuecke-jsh-a-z ul.menu__level.menu__level--second.sub__menu__level--second .location-filter-drop,
.dynamic-page-archiv-jsh ul.menu__level.menu__level--second.sub__menu__level--second .location-filter-drop{

}
ul.location-filter-list .location-filter-drop {
    float: left;
}
.dynamic-page-stuecke-a-z header .menu .sub__menu a,
.dynamic-page-archiv header .menu .sub__menu a,
.dynamic-page-stuecke-jsh-a-z header .menu .sub__menu a,
.dynamic-page-archiv-jsh header .menu .sub__menu a{
    color: #151515;
    text-decoration: underline;
    text-decoration-color: #515151;    /* Bug in Google Chrome
    text-underline-position: under;
    */
    text-underline-position: below;
    font-family: 'robotobold', Arial, sans-serif;
    line-height: 2em;
}
header .menu .sub__menu .menu__item .menu__level--second a {
    font-size: 1em;
    text-decoration: underline;
    text-decoration-color: #515151;    /* Bug in Google Chrome
    text-underline-position: under;
    */
    text-underline-position: below;
    font-family: 'robotobold', Arial, sans-serif;
}
.dynamic-page-stuecke-a-z .letters-menu a,
.dynamic-page-archiv .letters-menu a,
.dynamic-page-stuecke-jsh-a-z .letters-menu a,
.dynamic-page-archiv-jsh .letters-menu a{
    margin: 0px 5px;
    text-transform: uppercase;
    border-bottom: solid 1px #DDDDDD;
    float: left;
}
.dynamic-page-stuecke-a-z li.location-filter.active a,
.dynamic-page-archiv li.location-filter.active a,
.dynamic-page-stuecke-jsh-a-z li.location-filter.active a,
.dynamic-page-archiv-jsh li.location-filter.active a{
    text-decoration: none;
}
.dynamic-page-stuecke-a-z li.letter-item,
.dynamic-page-archiv li.letter-item,
.dynamic-page-stuecke-jsh-a-z li.letter-item,
.dynamic-page-archiv-jsh li.letter-item{
    float: left;
    font-size: 60px;
    text-transform: uppercase;
    margin-top: -5px;
    font-weight: 700;
}
.dynamic-page-stuecke-a-z li.text-item,
.dynamic-page-archiv li.text-item,
.dynamic-page-stuecke-jsh-a-z li.text-item,
.dynamic-page-archiv-jsh li.text-item{
    padding-left: 10%;
    padding-bottom: 20px;
    line-height: 22px;
    font-weight: 900;
}
.dynamic-page-stuecke-a-z #repertoire-container,
.dynamic-page-archiv #repertoire-container,
.dynamic-page-stuecke-jsh-a-z #repertoire-container,
.dynamic-page-archiv-jsh #repertoire-container{
    padding: 30px;
}

.dynamic-page-stuecke-a-z .repertoire-header,
.dynamic-page-archiv .repertoire-header,
.dynamic-page-stuecke-jsh-a-z .repertoire-header,
.dynamic-page-archiv-jsh .repertoire-header{
    padding: 0 30px;
}

.dynamic-page-stuecke-a-z main.site-main h1,
.dynamic-page-archiv main.site-main h1,
.dynamic-page-stuecke-jsh-a-z main.site-main h1,
.dynamic-page-archiv-jsh main.site-main h1{
    padding-left: 15px;
    border-top: solid 1px #DDD;
    padding-bottom: 0px;
    margin-bottom: 20px;
    font-size: 19px;
    line-height: 25px;
    letter-spacing: 0.025em;
    margin-top: 70px;
    padding-top: 20px;
}
.dynamic-page-stuecke-jsh-a-z main.site-main h1,
.dynamic-page-archiv-jsh main.site-main h1{
    color: #ea5230;
    border-top: solid 0px;
    margin-top: 0px;
}

.dynamic-page-stuecke-a-z .title,
.dynamic-page-archiv .title,
.dynamic-page-stuecke-jsh-a-z .title,
.dynamic-page-archiv-jsh .title{
    font-size: 30px;
}

.dynamic-page-stuecke-a-z .opus,
.dynamic-page-archiv .opus,
.dynamic-page-stuecke-jsh-a-z .opus,
.dynamic-page-archiv-jsh .opus{
    font-weight: 600;
    padding: 15px 0 0 0;
}

.dynamic-page-stuecke-a-z .location,
.dynamic-page-archiv .location,
.dynamic-page-stuecke-jsh-a-z .location,
.dynamic-page-archiv-jsh .location{
    font-weight: 700;
}

.dynamic-page-archiv h3.menu__link.sub__menu-child-title,
.dynamic-page-archiv-jsh h3.menu__link.sub__menu-child-title{
    display: none;
}

.dynamic-page-stuecke-a-z .menu .sub__menu,
.dynamic-page-archiv .menu .sub__menu,
.dynamic-page-stuecke-jsh-a-z .menu .sub__menu,
.dynamic-page-archiv-jsh .menu .sub__menu{
    max-width: 1470px;
    padding: 5px 15px 5px 15px;
    margin: 0 auto 0px auto;
    border-bottom: solid 1px #DDD;
}

.dynamic-page-stuecke-a-z .sub__menu ul li h4,
.dynamic-page-archiv .sub__menu ul li h4,
.dynamic-page-gut-zu-wissen .sub__menu ul li h4,
.dynamic-page-jobs .sub__menu ul li h4,
.dynamic-page-stuecke-jsh-a-z .sub__menu ul li h4,
.dynamic-page-archiv-jsh .sub__menu ul li h4{
    display: flex;
    justify-content: space-between;
    align-items: center;
}   

.dynamic-page-stuecke-a-z .sub__menu_location_filter,
.dynamic-page-archiv .sub__menu_location_filter,
.dynamic-page-stuecke-jsh-a-z .sub__menu_location_filter,
.dynamic-page-archiv-jsh .sub__menu_location_filter{
    max-width: 1470px;
    padding: 0px 15px;
    margin: 0 auto;
    display: block;
}

.dynamic-page-stuecke-a-z .sub__menu_location_filter a.menu__link--active,
.dynamic-page-archiv .sub__menu_location_filter a.menu__link--active,
.dynamic-page-stuecke-jsh-a-z .sub__menu_location_filter a.menu__link--active,
.dynamic-page-archiv-jsh .sub__menu_location_filter a.menu__link--active{
    text-decoration: underline;
    text-decoration-color: #DDD;
    text-underline-position: under;
    /* padding: 10px 0 !important; */
}

.dynamic-page-stuecke-a-z ul.location-filter-list, 
.dynamic-page-archiv ul.location-filter-list{
    margin-top: 20px;
}

.sticky-header ul.location-filter-list {
    padding: 5px 0 15px;
}

.dynamic-page-stuecke-a-z ul.location-filter-list h4{
    padding-right: 0px !important;
}
@media screen and (min-width: 320px) {



    .dynamic-page-stuecke-a-z li.letter-item,
    .dynamic-page-archiv li.letter-item,
    .dynamic-page-stuecke-jsh-a-z li.letter-item,
    .dynamic-page-archiv-jsh li.letter-item{
        float: left;
        font-size: 48px;
        text-transform: uppercase;
        margin-top: -5px;
        font-weight: 700;
    }
    .dynamic-page-stuecke-a-z .opus,
    .dynamic-page-archiv .opus,
    .dynamic-page-stuecke-jsh-a-z .opus,
    .dynamic-page-archiv-jsh .opus{
        font-weight: 600;
        padding: 6px 0 0 0;
    }

    .dynamic-page-stuecke-a-z h3.menu__link.sub__menu-child-title,
    .dynamic-page-archiv h3.menu__link.sub__menu-child-title,
    .dynamic-page-stuecke-jsh-a-z h3.menu__link.sub__menu-child-title,
    .dynamic-page-archiv-jsh h3.menu__link.sub__menu-child-title{
        font-size: 20px !important;
        padding-top: 15px;
        letter-spacing: 0.035em;
    }
    .dynamic-page-stuecke-a-z li.text-item,
    .dynamic-page-archiv li.text-item,
    .dynamic-page-stuecke-jsh-a-z li.text-item,
    .dynamic-page-archiv-jsh li.text-item{
        padding-left: 17%;
        padding-bottom: 18px;
        padding-right: 5px;
        line-height: 28px;
    }
    .dynamic-page-stuecke-a-z .title a,
    .dynamic-page-archiv .title a,
    .dynamic-page-stuecke-jsh-a-z .title a,
    .dynamic-page-archiv-jsh .title a{
        letter-spacing: 0.04em !important;
    }

    .dynamic-page-stuecke-a-z .letters-menu a,
    .dynamic-page-archiv .letters-menu a,
    .dynamic-page-stuecke-jsh-a-z .letters-menu a,
    .dynamic-page-archiv-jsh .letters-menu a{
        margin: 0px 5px;
        text-transform: uppercase;
        border-bottom: solid 1px #151515;
        float: left;
        font-size: 15px;
        line-height: 21px;
    }
    .dynamic-page-stuecke-jsh-a-z .letters-menu a,
    .dynamic-page-archiv-jsh .letters-menu a{
        margin: 0px 5px;
        text-transform: uppercase;
        border-bottom: solid 1px #ea5230;
        float: left;
        font-size: 15px;
        line-height: 21px;
        color: #ea5230;
    }

    .dynamic-page-stuecke-a-z .title,
    .dynamic-page-archiv .title,
    .dynamic-page-stuecke-jsh-a-z .title,
    .dynamic-page-archiv-jsh .title{
        font-size: 25px;
    }

    .dynamic-page-stuecke-a-z h3.menu__link.sub__menu-child-title,
    .dynamic-page-archiv h3.menu__link.sub__menu-child-title,
    .dynamic-page-stuecke-jsh-a-z h3.menu__link.sub__menu-child-title,
    .dynamic-page-archiv-jsh h3.menu__link.sub__menu-child-title{
        font-size: 20px !important;
        padding-top: 15px;
        letter-spacing: 0.035em;
    }
    .dynamic-page-stuecke-a-z #repertoire-container,
    .dynamic-page-archiv #repertoire-container,
    .dynamic-page-stuecke-jsh-a-z #repertoire-container,
    .dynamic-page-archiv-jsh #repertoire-container{
        padding: 33px 10px;
    }
    .dynamic-page-stuecke-a-z .repertoire-header,
    .dynamic-page-archiv .repertoire-header,
    .dynamic-page-stuecke-jsh-a-z .repertoire-header,
    .dynamic-page-archiv-jsh .repertoire-header{
        padding: 0 10px;
    }
}

@media screen and (min-width: 568px) {

    .dynamic-page-stuecke-a-z main.site-main h1,
    .dynamic-page-archiv main.site-main h1,
    .dynamic-page-stuecke-jsh-a-z main.site-main h1,
    .dynamic-page-archiv-jsh main.site-main h1{
        padding-left: 15px;
        padding-bottom: 25px;
        margin-bottom: 20px;
        font-size: 2.75em;
        line-height: 25px;
        letter-spacing: 0.025em;
        margin-top: 70px;
        padding-top: 30px;
    }
    .dynamic-page-stuecke-a-z ul.location-filter-list,
    .dynamic-page-archiv ul.location-filter-list{

    }
    .dynamic-page-stuecke-a-z h3.menu__link.sub__menu-child-title,
    .dynamic-page-archiv h3.menu__link.sub__menu-child-title,
    .dynamic-page-stuecke-jsh-a-z h3.menu__link.sub__menu-child-title,
    .dynamic-page-archiv-jsh h3.menu__link.sub__menu-child-title{
        font-size: 20px !important;
        padding-top: 15px;
        padding-bottom: 11px;
        letter-spacing: 0.035em;
    }
    .dynamic-page-stuecke-a-z h3.menu__link.sub__menu-child-title,
    .dynamic-page-archiv h3.menu__link.sub__menu-child-title,
    .dynamic-page-stuecke-jsh-a-z h3.menu__link.sub__menu-child-title,
    .dynamic-page-archiv-jsh h3.menu__link.sub__menu-child-title{
        font-size: 24px !important;
        padding-top: 8px;
        padding-bottom: 11px;
        margin-left: 0px;
        letter-spacing: 0.07em;
    }
    .dynamic-page-stuecke-a-z .menu .sub__menu,
    .dynamic-page-archiv .menu .sub__menu,
    .dynamic-page-stuecke-jsh-a-z .menu .sub__menu,
    .dynamic-page-archiv-jsh .menu .sub__menu{
        max-width: 1470px;
        padding: 5px 15px 5px 15px;
        margin: 0 auto 0px auto;
    }

    .dynamic-page-stuecke-a-z li.text-item,
    .dynamic-page-archiv li.text-item,
    .dynamic-page-stuecke-jsh-a-z li.text-item,
    .dynamic-page-archiv-jsh li.text-item{
        padding-left: 18%;
        padding-bottom: 23px;
        padding-right: 5px;
        line-height: 33px;
    }
    .dynamic-page-stuecke-a-z li.letter-item,
    .dynamic-page-archiv li.letter-item,
    .dynamic-page-stuecke-jsh-a-z li.letter-item,
    .dynamic-page-archiv-jsh li.letter-item{
        float: left;
        font-size: 48px;
        text-transform: uppercase;
        margin-top: -5px;
        font-weight: 700;
        padding-left: 10px;
    }

    .dynamic-page-stuecke-a-z .title,
    .dynamic-page-archiv .title,
    .dynamic-page-stuecke-jsh-a-z .title,
    .dynamic-page-archiv-jsh .title{
        font-size: 28px;
    }
    .dynamic-page-stuecke-a-z .title a,
    .dynamic-page-archiv .title a,
    .dynamic-page-stuecke-jsh-a-z .title a,
    .dynamic-page-archiv-jsh .title a{
        letter-spacing: 0.074em !important;
    }
}

@media screen and (min-width: 768px) {
    .dynamic-page-stuecke-a-z .repertoire-header,
    .dynamic-page-archiv .repertoire-header,
    .dynamic-page-stuecke-jsh-a-z .repertoire-header,
    .dynamic-page-archiv-jsh .repertoire-header{
        padding: 0 20px;
    }

    .sticky-header ul.location-filter-list {
        padding: 0px 0 20px;
    }
    .dynamic-page-stuecke-a-z ul.location-filter-list, 
    .dynamic-page-archiv ul.location-filter-list{
        display: block;
        float: right;
        margin-right: 0px;
        margin-top: 20px;
    }
    .dynamic-page-stuecke-a-z h4.menu__link.sub__menu-title.menu__link--active.location-filter-drop, 
    .dynamic-page-archiv h4.menu__link.sub__menu-title.menu__link--active.location-filter-drop,
    .dynamic-page-stuecke-jsh-a-z h4.menu__link.sub__menu-title.menu__link--active.location-filter-drop,
    .dynamic-page-archiv-jsh h4.menu__link.sub__menu-title.menu__link--active.location-filter-drop{
        float: right;
        display: none;
    }
    .dynamic-page-stuecke-a-z .sub__menu_location_filter li.location-filter, 
    .dynamic-page-archiv .sub__menu_location_filter li.location-filter,
    .dynamic-page-stuecke-jsh-a-z .sub__menu_location_filter li.location-filter,
    .dynamic-page-archiv-jsh .sub__menu_location_filter li.location-filter{
        float: left;
        margin-right: 15px;
    }
    .dynamic-page-stuecke-a-z .sub__menu_location_filter ul.menu__level.menu__level--second.sub__menu__level--second,
    .dynamic-page-archiv .sub__menu_location_filter ul.menu__level.menu__level--second.sub__menu__level--second,
    .dynamic-page-stuecke-jsh-a-z .sub__menu_location_filter ul.menu__level.menu__level--second.sub__menu__level--second,
    .dynamic-page-archiv-jsh .sub__menu_location_filter ul.menu__level.menu__level--second.sub__menu__level--second{
        display: block;
    }
    .dynamic-page-stuecke-a-z .menu .sub__menu,
    .dynamic-page-archiv .menu .sub__menu,
    .dynamic-page-stuecke-jsh-a-z .menu .sub__menu,
    .dynamic-page-archiv-jsh .menu .sub__menu{
        min-height: 0px;
        max-width: 1470px;
        padding: 0px 15px 0px 20px;
        margin: 0 auto 0px auto;
    }
    .dynamic-page-stuecke-a-z h3.menu__link.sub__menu-child-title,
    .dynamic-page-archiv h3.menu__link.sub__menu-child-title,
    .dynamic-page-stuecke-jsh-a-z h3.menu__link.sub__menu-child-title,
    .dynamic-page-archiv-jsh h3.menu__link.sub__menu-child-title{
        font-size: 29px !important;
        padding-top: 0px;
        padding-bottom: 14px;
        margin-left: 0px;
        letter-spacing: 0.058em;
        margin-top: -6px !important;
    }
    .dynamic-page-stuecke-a-z li.letter-item,
    .dynamic-page-archiv li.letter-item,
    .dynamic-page-stuecke-jsh-a-z li.letter-item,
    .dynamic-page-archiv-jsh li.letter-item{
        float: left;
        font-size: 64px;
        text-transform: uppercase;
        margin-top: -10px;
        font-weight: 700;
        padding-left: 10px;
    }
    .dynamic-page-stuecke-a-z li.text-item,
    .dynamic-page-archiv li.text-item,
    .dynamic-page-stuecke-jsh-a-z li.text-item,
    .dynamic-page-archiv-jsh li.text-item{
        padding-left: 15%;
        padding-bottom: 23px;
        padding-right: 5px;
        line-height: 22px;
        letter-spacing: 0.12em;
    }

    .sticky-header li.location-filter-list {
        padding: 25px 0;
    }

}

@media screen and (min-width: 1024px){


    .sticky-header ul.location-filter-list {
        padding: 15px 0 25px;
    }
    .dynamic-page-stuecke-a-z .menu .sub__menu,
    .dynamic-page-archiv .menu .sub__menu,
    .dynamic-page-stuecke-jsh-a-z .menu .sub__menu,
    .dynamic-page-archiv-jsh .menu .sub__menu{
        max-width: 1470px;
        padding: 5px 30px;
        margin: 0 auto 0px auto;
    }
    .dynamic-page-stuecke-a-z main.site-main h1,
    .dynamic-page-archiv main.site-main h1,
    .dynamic-page-stuecke-jsh-a-z main.site-main h1,
    .dynamic-page-archiv-jsh main.site-main h1{
        padding-left: 30px;
        padding-bottom: 25px;
        margin-bottom: 20px;
        font-size:60px;
        line-height: 25px;
        letter-spacing: 0.025em;
        padding-bottom: 30px;
        margin-bottom: 20px;
        padding-bottom: 30px;
        margin-bottom: 20px;
        padding-top: 45px;
        margin-top: 75px;
    }
    .dynamic-page-stuecke-a-z .repertoire-header,
    .dynamic-page-archiv .repertoire-header,
    .dynamic-page-stuecke-jsh-a-z .repertoire-header,
    .dynamic-page-archiv-jsh .repertoire-header{
        padding: 0 30px;
    }

    .dynamic-page-stuecke-a-z .location-filter-drop,
    .dynamic-page-archiv .location-filter-drop,
    .dynamic-page-stuecke-jsh-a-z .location-filter-drop,
    .dynamic-page-archiv-jsh .location-filter-drop{
        display: none;
    }
    .dynamic-page-stuecke-a-z li.location-filter, 
    .dynamic-page-archiv li.location-filter,
    .dynamic-page-stuecke-jsh-a-z li.location-filter,
    .dynamic-page-archiv-jsh li.location-filter{
        float: left;
        margin-right: 10px;

    }
    .dynamic-page-stuecke-a-z li.location-filter li, 
    .dynamic-page-archiv li.location-filter li,
    .dynamic-page-stuecke-jsh-a-z li.location-filter li,
    .dynamic-page-archiv-jsh li.location-filter li{
        float: left;
    }
    .dynamic-page-stuecke-a-z li.letter-item,
    .dynamic-page-archiv li.letter-item,
    .dynamic-page-stuecke-jsh-a-z li.letter-item,
    .dynamic-page-archiv-jsh li.letter-item{
        float: left;
        font-size: 64px;
        text-transform: uppercase;
        margin-top: -10px;
        font-weight: 700;
        padding-left: 10px;
    }
    .dynamic-page-stuecke-a-z h3.menu__link.sub__menu-child-title,
    .dynamic-page-archiv h3.menu__link.sub__menu-child-title,
    .dynamic-page-stuecke-jsh-a-z h3.menu__link.sub__menu-child-title,
    .dynamic-page-archiv-jsh h3.menu__link.sub__menu-child-title{
        font-size: 29px !important;
        padding-top: 18px;
        padding-bottom: 22px;
        margin-left: 0px;
        letter-spacing: 0.058em;
        margin-top: -6px !important;
    }
    .dynamic-page-stuecke-a-z #repertoire-container,
    .dynamic-page-archiv #repertoire-container,
    .dynamic-page-stuecke-jsh-a-z #repertoire-container,
    .dynamic-page-archiv-jsh #repertoire-container{
        padding: 42px 20px;
    }

}
@media screen and (min-width: 1200px){
    h4.menu__link.sub__menu-title.menu__link--active svg {
        display: none;
    }
    .dynamic-page-stuecke-a-z .menu .sub__menu, .dynamic-page-archiv .menu .sub__menu,
    .dynamic-page-stuecke-jsh-a-z .menu .sub__menu, .dynamic-page-archiv .menu .sub__menu{
        max-width: 1470px;
        padding:5px 30px;
        margin: 0 auto 0px auto;
        border-bottom: solid 0px #DDD;
    } 
    .dynamic-page-stuecke-a-z h4.menu__link.sub__menu-title.menu__link--active,
    .dynamic-page-archiv h4.menu__link.sub__menu-title.menu__link--active,
    .dynamic-page-stuecke-jsh-a-z h4.menu__link.sub__menu-title.menu__link--active,
    .dynamic-page-archiv-jsh h4.menu__link.sub__menu-title.menu__link--active{
        pointer-events: all;
    }
    .dynamic-page-stuecke-a-z ul.location-filter-list, 
    .dynamic-page-archiv ul.location-filter-list{
        display: block;
        float: right;
        margin-right: 0px;
        margin-top: 10px;
    }
    .dynamic-page-stuecke-jsh-a-z main.site-main h1,
    .dynamic-page-archiv-jsh main.site-main h1{
        color: #ea5230;
        border-top: solid 1px #ddd;
        margin-top: 70px;
    }
}
@media screen and (min-width: 1400px){
    .dynamic-page-stuecke-a-z main.site-main h1,
    .dynamic-page-archiv main.site-main h1,
    .dynamic-page-stuecke-jsh-a-z main.site-main h1,
    .dynamic-page-archiv-jsh main.site-main h1{
        padding-left: 25px;
        padding-bottom: 30px;
        margin-bottom: 20px;
        padding-top: 45px;
        margin-top: 75px;
    }
    .dynamic-page-stuecke-a-z h3.menu__link.sub__menu-child-title,
    .dynamic-page-archiv h3.menu__link.sub__menu-child-title,
    .dynamic-page-stuecke-jsh-a-z h3.menu__link.sub__menu-child-title,
    .dynamic-page-archiv-jsh h3.menu__link.sub__menu-child-title{
        font-size: 29px !important;
        padding-top: 18px;
        padding-bottom: 10px;
        margin-left: 0px;
        letter-spacing: 0.058em;
        margin-top: -6px !important;
    }
    .dynamic-page-stuecke-a-z .menu .sub__menu,
    .dynamic-page-archiv .menu .sub__menu,
    .dynamic-page-stuecke-jsh-a-z .menu .sub__menu,
    .dynamic-page-archiv-jsh .menu .sub__menu{
        min-height: 104px;
        max-width: 1470px;
        padding: 11px 25px 0px 25px;
        margin: 0 auto 10px auto;
        display: flex;
        justify-content: unset;
        align-items: center;
    }
    .dynamic-page-stuecke-a-z li.letter-item,
    .dynamic-page-archiv li.letter-item,
    .dynamic-page-stuecke-jsh-a-z li.letter-item,
    .dynamic-page-archiv-jsh li.letter-item{
        float: left;
        font-size: 78px;
        text-transform: uppercase;
        margin-top: -14px;
        font-weight: 700;
        padding-left: 3px;
    }
    .dynamic-page-stuecke-a-z .title,
    .dynamic-page-archiv .title,
    .dynamic-page-stuecke-jsh-a-z .title,
    .dynamic-page-archiv-jsh .title{
        font-size: 38px;
    }
    .dynamic-page-stuecke-a-z li.text-item,
    .dynamic-page-archiv li.text-item,
    .dynamic-page-stuecke-jsh-a-z li.text-item,
    .dynamic-page-archiv-jsh li.text-item{
        padding-left: 12%;
        padding-bottom: 23px;
        padding-right: 5px;
        line-height: 22px;
        letter-spacing: 0.12em;
    }
    .dynamic-page-stuecke-a-z .title a,
    .dynamic-page-archiv .title a,
    .dynamic-page-stuecke-jsh-a-z .title a,
    .dynamic-page-archiv-jsh .title a{
        letter-spacing: 0.044em !important;
    }
    .dynamic-page-stuecke-a-z #repertoire-container,
    .dynamic-page-archiv #repertoire-container,
    .dynamic-page-stuecke-jsh-a-z #repertoire-container,
    .dynamic-page-archiv-jsh #repertoire-container{
        padding: 52px 20px;
    }
}









